import React from 'react';
import { render, screen } from 'utils/test-utils';
import Card from './Card';

describe('Card', () => {
  it('should render without crashing', () => {
    render(<Card title="test" />);
  });
});
